> ## Documentation Index
> Fetch the complete documentation index at: https://docs.raydium.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Mint oluşturmayı gönder

> Zincir üzeri create işlemi gönderilmeden önce yeni bir LaunchLab mint'i için off-chain meta verilerini kaydedin. Platform, sağlanan ad/sembol/uri/sosyal bağlantılar'ı mint tarafından indekslenir, böylece UI, bonding curve canlı olsa da bunları görüntüleyebilir.




## OpenAPI

````yaml /tr/api-reference/openapi/launch-mint-v1.yaml post /create/mint-info
openapi: 3.0.3
info:
  title: Raydium Launch Mint API'si
  description: >-
    LaunchLab tokenları için mint oluşturma, liderlik tablosu, arama ve geçmiş
    verilere erişim sağlar. Ad, sembol, cüzdan yaratıcısı ve çeşitli filtreleme
    seçeneklerine göre aramayı destekler.
  version: 1.0.0
servers:
  - url: https://launch-mint-v1.raydium.io
    description: Mainnet
  - url: https://launch-mint-v1-devnet.raydium.io
    description: Devnet
security: []
tags:
  - name: Discovery
    description: Mint'leri ara ve incele
  - name: Details
    description: Mint bilgilerini al
  - name: User Activity
    description: Kullanıcı oluşturma ve işlem istatistiklerini al
  - name: Vesting
    description: Vesting planlama verilerini sorgula
  - name: Configuration
    description: Platform yapılandırması ve meta veri
  - name: Creation
    description: Yeni mint'ler oluştur ve işlemleri gönder
  - name: Utilities
    description: Sağlık kontrolleri ve durum
paths:
  /create/mint-info:
    post:
      tags:
        - Creation
      summary: Mint oluşturmayı gönder
      description: >
        Zincir üzeri create işlemi gönderilmeden önce yeni bir LaunchLab mint'i
        için off-chain meta verilerini kaydedin. Platform, sağlanan
        ad/sembol/uri/sosyal bağlantılar'ı mint tarafından indekslenir, böylece
        UI, bonding curve canlı olsa da bunları görüntüleyebilir.
      operationId: postCreateMintInfo
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              required:
                - mint
                - name
                - symbol
                - wallet
              properties:
                mint:
                  type: string
                  description: Zincir üzerinde oluşturulan mint açık adresi (base58).
                name:
                  type: string
                  description: LaunchLab UI'de gösterilen görüntüleme adı.
                  example: My Memecoin
                symbol:
                  type: string
                  description: Kodu sembolü.
                  example: MEME
                description:
                  type: string
                  description: Uzun açıklamadır.
                imageUri:
                  type: string
                  description: Token simgesi için HTTPS URL veya IPFS URI.
                website:
                  type: string
                twitter:
                  type: string
                telegram:
                  type: string
                platformId:
                  type: string
                  description: Bu başlatmayı barındıran platform açık adresi.
                wallet:
                  type: string
                  description: >-
                    Oluşturan cüzdan (base58) — zincir üzerindeki oluşturaanla
                    eşleşmesi gerekir.
      responses:
        '200':
          description: Accepted

````